# frozen_string_literal: true

require 'concerns/restorable'
class Image < ItemApplicationRecord
  self.table_name = 'item_images'
  include ::Restorable

  belongs_to :item
  has_many :item_listing_images
  has_many :variant_images, foreign_key: :item_image_id
  has_many :master_catalog_images
  has_many :item_listing_variant_custom_fields
end
